<?xml version="1.0" encoding="ISO-8859-1"?>
<template>
	<slp-property>
		<property-group>
			<sample-name>Resource Package</sample-name>
			<category>Platform Template</category>
			<sdk-version>1.00</sdk-version>
			<project-type>org.tizen.rpk.apk</project-type>
			<sample-description>description.xml</sample-description>
		</property-group>
	</slp-property>
	<process type="org.tizen.resourcePackage.TizenCopyFolder">
		<simple name="projectName" value="$(projectName)"/>
		<simple name="folderPath" value="project"/>
		<complex-array name="replaceableFiles">
			<element>
				<simple name="sourcePath" value="tizen-manifest.xml"/>
				<simple name="targetPath" value="tizen-manifest.xml"/>
				<simple name="replaceable" value="true"/>
			</element>
			<element>
				<simple name="sourcePath" value="project_def.prop"/>
				<simple name="targetPath" value="project_def.prop"/>
				<simple name="replaceable" value="true"/>
			</element>
		</complex-array>
	</process>
</template>
